#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 authenticate-oauth
version:              1.6.0.1
visibility:           public
id:                   authenticate-oauth-1.6.0.1-AdPPQXBFgiK8R5F2L2HOf1
key:                  authenticate-oauth-1.6.0.1-AdPPQXBFgiK8R5F2L2HOf1
license:              BSD-3-Clause
maintainer:           Hiromi Ishii, Artem Chirkin
author:               Hiromi Ishii
stability:            Stable
homepage:             http://github.com/yesodweb/authenticate
synopsis:
    Library to authenticate with OAuth for Haskell web applications.

description:
    API docs and the README are available at <http://www.stackage.org/package/authenticate-oauth>.

category:             Web
abi:                  9cecc6ccca94a187586e13fee9ccaf4a
exposed:              True
exposed-modules:      Web.Authenticate.OAuth Web.Authenticate.OAuth.IO
import-dirs:          /usr/lib/ghc-8.10.4/site-local/authenticate-oauth-1.6.0.1
library-dirs:         /usr/lib/ghc-8.10.4/site-local/authenticate-oauth-1.6.0.1
dynamic-library-dirs: /usr/lib
data-dir:
    /usr/share/x86_64-linux-ghc-8.10.4/authenticate-oauth-1.6.0.1

hs-libraries:         HSauthenticate-oauth-1.6.0.1-AdPPQXBFgiK8R5F2L2HOf1
depends:
    RSA-2.4.1-8tSk5N8YAKBCl1S5n1UOpS SHA-1.6.4.4-5FIK7Bs8eLkISed49HyXzA
    base-4.14.1.0 base64-bytestring-1.2.0.1-ClIBjZKg2SyKsdFOYXYUB8
    blaze-builder-0.4.2.1-KRXf5d4GbjLDdq3vlVdrGQ bytestring-0.10.12.0
    crypto-pubkey-types-0.4.3-Jz3ASUpXuUBLlWadwePnoi
    data-default-0.7.1.1-DVZWGRf90hqGebpGTaPvOV
    http-client-0.7.6-G5RVJ5oMCxyAsPtNrzq0KO
    http-types-0.12.3-FO7KHA2u7UcAhh6pUwD9xg
    random-1.2.0-ItNHUQGxAZG6kpAc0uGzLq time-1.9.3 transformers-0.5.6.2
    transformers-compat-0.6.6-5ZJJ9POl5DGLIWTn4Z8HjM

haddock-interfaces:
    /usr/share/doc/haskell-authenticate-oauth/html/authenticate-oauth.haddock

haddock-html:         /usr/share/doc/haskell-authenticate-oauth/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

